/* page section styles */
[data-identifier='page_section_5']{background-color: #000}
[data-identifier='page_section_5'] {
    background-color: #F44C0D;
}[data-identifier='page_section_5']{margin-bottom: 1em}
[data-identifier='page_section_2']{border-top: 1px solid #eee}
[data-identifier='page_section_2']{border-bottom: 1px solid #eee}
@media (max-width: 767px){[data-identifier='page_section_2']{border-top: 0px}}
@media (max-width: 767px){[data-identifier='page_section_2']{border-bottom: 0px}}
@media (min-width: 768px) and (max-width: 991px){[data-identifier='page_section_2']{border-top: 0px}}
@media (min-width: 768px) and (max-width: 991px){[data-identifier='page_section_2']{border-bottom: 0px}}
[data-identifier='page_section_1']{margin-bottom: 1em}
[data-identifier='page_section_1']{margin-top: 1em}
